package org.jboss.cache.optimistic;

/**
 * @author <a href="mailto:manik@jboss.org">Manik Surtani</a>
 */
public class LockParentVersionTest extends ParentVersionTest
{
   public LockParentVersionTest(String name)
   {
      super(name);
      lockParentForChildInsertRemove = true;
   }
}
